name: L’Art des Vocalises
type: livre
img: systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/ecrits_chant.webp
effects: []
_id: 1S9dNTNGhrnYDQsF
system:
  description: >-
    <p>Cette m&eacute;thode tr&egrave;s abordable est essentiellement
    destin&eacute;e aux d&eacute;butants. On sait peu de choses de son auteur,
    sinon qu&rsquo;il poss&eacute;dait une tessiture d&rsquo;une &eacute;tendue
    prodigieuse.</p>
  descriptionmj: ''
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villes
      rarete: Rare
      frequence: 6
  competence: Chant
  auteur: Octave de Cinque
  difficulte: -1
  points_de_tache: 8
  xp: null
  niveau_minimum: null
  niveau_maximum: 3
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!1S9dNTNGhrnYDQsF'

